Image-Folder=plan
Image-Bkgnd=plan.jpg
Color-Bkgnd=255,255,255

# Layers
Layers-On=Rues,Monuments

Layer-Rues-Label=Descrition
Layer-Rues-Image=rues.gif

Layer-Monuments-Label=A voir
Layer-Monuments-Image=avoir.gif
